<html>
  <head>
    <title>Apuntes de Vue.js</title>
  </head>
  <body>
	<div id="app">
		<h1>{{ entrada }}</h1>
		<input type="text" v-model="entrada"><br>
	</div>
  </body>   
  <script src="https://unpkg.com/vue@3"></script>
  <script src="app1.js"></script>
</html>
